.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.915000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.991000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.963000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.941000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.700000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.740234;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.730957;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._0{margin-left:-77.422912px;}
._3{margin-left:-15.400000px;}
._5{margin-left:-8.480000px;}
._c{margin-left:-4.592000px;}
._4{margin-left:-2.816000px;}
._2{margin-left:-1.408000px;}
._1{width:1.152000px;}
._6{width:130.032000px;}
._7{width:216.288000px;}
._a{width:270.332000px;}
._8{width:299.100000px;}
._9{width:387.900000px;}
._b{width:392.584000px;}
.fc2{color:rgb(237,28,36);}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(35,31,32);}
.fs1{font-size:32.000000px;}
.fs4{font-size:35.200000px;}
.fs5{font-size:36.000000px;}
.fs3{font-size:40.000000px;}
.fs6{font-size:48.000000px;}
.fs8{font-size:56.000000px;}
.fs7{font-size:72.000000px;}
.fs0{font-size:164.729600px;}
.fs2{font-size:220.000000px;}
.y0{bottom:36.134499px;}
.y7a{bottom:40.971383px;}
.y38{bottom:95.068903px;}
.y58{bottom:110.038703px;}
.y37{bottom:112.734658px;}
.y57{bottom:127.704458px;}
.y36{bottom:130.400413px;}
.y56{bottom:145.370213px;}
.y35{bottom:148.066168px;}
.y34{bottom:165.731923px;}
.y55{bottom:167.588273px;}
.y33{bottom:183.397678px;}
.y54{bottom:189.809705px;}
.y32{bottom:201.063433px;}
.y53{bottom:207.472248px;}
.y52{bottom:207.475460px;}
.y31{bottom:218.729028px;}
.y77{bottom:218.729188px;}
.y51{bottom:225.138003px;}
.y50{bottom:225.141215px;}
.y30{bottom:236.394783px;}
.y76{bottom:236.394944px;}
.y4f{bottom:242.803758px;}
.y4e{bottom:242.809540px;}
.y2f{bottom:254.060538px;}
.y75{bottom:254.060699px;}
.y4d{bottom:265.025030px;}
.y2e{bottom:271.726293px;}
.y74{bottom:271.726454px;}
.y4c{bottom:282.687573px;}
.y2d{bottom:289.392048px;}
.y4b{bottom:300.353328px;}
.y2c{bottom:307.057803px;}
.y73{bottom:307.057964px;}
.y4a{bottom:322.571548px;}
.y2b{bottom:324.723558px;}
.y72{bottom:324.723719px;}
.y49{bottom:340.237303px;}
.y48{bottom:340.240515px;}
.y2a{bottom:342.389313px;}
.y71{bottom:342.389474px;}
.y47{bottom:357.903058px;}
.y29{bottom:360.055068px;}
.y70{bottom:360.055229px;}
.y28{bottom:377.720823px;}
.y6f{bottom:377.720984px;}
.y46{bottom:380.127542px;}
.y27{bottom:395.386578px;}
.y6e{bottom:395.386739px;}
.y45{bottom:397.790085px;}
.y26{bottom:413.052333px;}
.y6d{bottom:413.052494px;}
.y44{bottom:415.452628px;}
.y25{bottom:430.718088px;}
.y6c{bottom:430.718249px;}
.y43{bottom:433.118383px;}
.y24{bottom:448.383843px;}
.y6b{bottom:448.384004px;}
.y42{bottom:455.336603px;}
.y23{bottom:466.049599px;}
.y6a{bottom:466.049759px;}
.y41{bottom:473.002358px;}
.y22{bottom:483.715354px;}
.y69{bottom:483.715514px;}
.y40{bottom:490.668113px;}
.y21{bottom:501.381109px;}
.y68{bottom:501.381269px;}
.y3f{bottom:512.886172px;}
.y20{bottom:519.046864px;}
.y67{bottom:519.047024px;}
.y3e{bottom:530.551928px;}
.y1f{bottom:536.712619px;}
.y66{bottom:536.712779px;}
.y3d{bottom:548.217683px;}
.y1e{bottom:554.378374px;}
.y65{bottom:554.378534px;}
.y3c{bottom:565.883438px;}
.y1d{bottom:572.044129px;}
.y64{bottom:572.044289px;}
.y3b{bottom:583.549193px;}
.y1c{bottom:589.709884px;}
.y63{bottom:589.710044px;}
.y3a{bottom:605.767252px;}
.y1b{bottom:607.375639px;}
.y62{bottom:607.375799px;}
.y1a{bottom:625.041394px;}
.y61{bottom:625.041555px;}
.y19{bottom:642.707149px;}
.y60{bottom:642.707310px;}
.y18{bottom:660.372904px;}
.y5f{bottom:660.373065px;}
.y17{bottom:678.038659px;}
.y5e{bottom:678.038820px;}
.y16{bottom:695.704414px;}
.y5d{bottom:695.704575px;}
.y15{bottom:713.370169px;}
.y5c{bottom:713.370330px;}
.y14{bottom:731.035924px;}
.y5b{bottom:731.036085px;}
.y13{bottom:748.701679px;}
.y5a{bottom:748.701840px;}
.y12{bottom:766.367434px;}
.y59{bottom:766.367595px;}
.y11{bottom:784.033189px;}
.y10{bottom:801.698944px;}
.yf{bottom:819.364699px;}
.ye{bottom:837.030454px;}
.yd{bottom:854.696209px;}
.yc{bottom:872.361965px;}
.yb{bottom:890.027720px;}
.ya{bottom:907.693475px;}
.y9{bottom:925.359230px;}
.y8{bottom:943.024985px;}
.y7{bottom:960.690740px;}
.y6{bottom:978.356495px;}
.y5{bottom:996.022250px;}
.y4{bottom:1013.688005px;}
.y1{bottom:1013.688165px;}
.y3{bottom:1031.353760px;}
.y2{bottom:1049.019676px;}
.y79{bottom:1088.988286px;}
.y78{bottom:1121.104628px;}
.y39{bottom:1159.696113px;}
.y7b{bottom:1280.325597px;}
.hc{height:23.296875px;}
.h3{height:23.712000px;}
.h6{height:25.555200px;}
.h7{height:25.632000px;}
.h9{height:26.136000px;}
.h8{height:28.000000px;}
.h5{height:29.040000px;}
.ha{height:32.976000px;}
.hd{height:40.250000px;}
.hb{height:51.264000px;}
.h2{height:113.169235px;}
.h4{height:151.140000px;}
.h1{height:1316.098751px;}
.h0{height:1352.056592px;}
.w0{width:956.000000px;}
.w1{width:956.359739px;}
.x0{left:0.000000px;}
.x3{left:68.285691px;}
.x1{left:81.942765px;}
.x2{left:99.931964px;}
.xa{left:349.015577px;}
.xb{left:362.672812px;}
.xc{left:629.745624px;}
.x5{left:643.402698px;}
.x4{left:657.059933px;}
.x6{left:658.828275px;}
.x7{left:665.311125px;}
.xe{left:770.181953px;}
.x8{left:781.414000px;}
.xd{left:790.003251px;}
.x9{left:875.573920px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._0{margin-left:-64.278942pt;}
._3{margin-left:-12.785565pt;}
._5{margin-left:-7.040363pt;}
._c{margin-left:-3.812423pt;}
._4{margin-left:-2.337932pt;}
._2{margin-left:-1.168966pt;}
._1{width:0.956427pt;}
._6{width:107.956665pt;}
._7{width:179.569115pt;}
._a{width:224.438147pt;}
._8{width:248.322248pt;}
._9{width:322.046807pt;}
._b{width:325.935611pt;}
.fs1{font-size:26.567409pt;}
.fs4{font-size:29.224150pt;}
.fs5{font-size:29.888335pt;}
.fs3{font-size:33.209261pt;}
.fs6{font-size:39.851113pt;}
.fs8{font-size:46.492965pt;}
.fs7{font-size:59.776669pt;}
.fs0{font-size:136.763706pt;}
.fs2{font-size:182.650934pt;}
.y0{bottom:30.000000pt;}
.y7a{bottom:34.015733pt;}
.y38{bottom:78.929200pt;}
.y58{bottom:91.357600pt;}
.y37{bottom:93.595867pt;}
.y57{bottom:106.024267pt;}
.y36{bottom:108.262533pt;}
.y56{bottom:120.690933pt;}
.y35{bottom:122.929200pt;}
.y34{bottom:137.595867pt;}
.y55{bottom:139.137067pt;}
.y33{bottom:152.262533pt;}
.y54{bottom:157.586000pt;}
.y32{bottom:166.929200pt;}
.y53{bottom:172.250000pt;}
.y52{bottom:172.252667pt;}
.y31{bottom:181.595733pt;}
.y77{bottom:181.595867pt;}
.y51{bottom:186.916667pt;}
.y50{bottom:186.919333pt;}
.y30{bottom:196.262400pt;}
.y76{bottom:196.262533pt;}
.y4f{bottom:201.583333pt;}
.y4e{bottom:201.588133pt;}
.y2f{bottom:210.929067pt;}
.y75{bottom:210.929200pt;}
.y4d{bottom:220.032133pt;}
.y2e{bottom:225.595733pt;}
.y74{bottom:225.595867pt;}
.y4c{bottom:234.696133pt;}
.y2d{bottom:240.262400pt;}
.y4b{bottom:249.362800pt;}
.y2c{bottom:254.929067pt;}
.y73{bottom:254.929200pt;}
.y4a{bottom:267.809067pt;}
.y2b{bottom:269.595733pt;}
.y72{bottom:269.595867pt;}
.y49{bottom:282.475733pt;}
.y48{bottom:282.478400pt;}
.y2a{bottom:284.262400pt;}
.y71{bottom:284.262533pt;}
.y47{bottom:297.142400pt;}
.y29{bottom:298.929067pt;}
.y70{bottom:298.929200pt;}
.y28{bottom:313.595733pt;}
.y6f{bottom:313.595867pt;}
.y46{bottom:315.593867pt;}
.y27{bottom:328.262400pt;}
.y6e{bottom:328.262533pt;}
.y45{bottom:330.257867pt;}
.y26{bottom:342.929067pt;}
.y6d{bottom:342.929200pt;}
.y44{bottom:344.921867pt;}
.y25{bottom:357.595733pt;}
.y6c{bottom:357.595867pt;}
.y43{bottom:359.588533pt;}
.y24{bottom:372.262400pt;}
.y6b{bottom:372.262533pt;}
.y42{bottom:378.034800pt;}
.y23{bottom:386.929067pt;}
.y6a{bottom:386.929200pt;}
.y41{bottom:392.701467pt;}
.y22{bottom:401.595733pt;}
.y69{bottom:401.595867pt;}
.y40{bottom:407.368133pt;}
.y21{bottom:416.262400pt;}
.y68{bottom:416.262533pt;}
.y3f{bottom:425.814267pt;}
.y20{bottom:430.929067pt;}
.y67{bottom:430.929200pt;}
.y3e{bottom:440.480933pt;}
.y1f{bottom:445.595733pt;}
.y66{bottom:445.595867pt;}
.y3d{bottom:455.147600pt;}
.y1e{bottom:460.262400pt;}
.y65{bottom:460.262533pt;}
.y3c{bottom:469.814267pt;}
.y1d{bottom:474.929067pt;}
.y64{bottom:474.929200pt;}
.y3b{bottom:484.480933pt;}
.y1c{bottom:489.595733pt;}
.y63{bottom:489.595867pt;}
.y3a{bottom:502.927067pt;}
.y1b{bottom:504.262400pt;}
.y62{bottom:504.262533pt;}
.y1a{bottom:518.929067pt;}
.y61{bottom:518.929200pt;}
.y19{bottom:533.595733pt;}
.y60{bottom:533.595867pt;}
.y18{bottom:548.262400pt;}
.y5f{bottom:548.262533pt;}
.y17{bottom:562.929067pt;}
.y5e{bottom:562.929200pt;}
.y16{bottom:577.595733pt;}
.y5d{bottom:577.595867pt;}
.y15{bottom:592.262400pt;}
.y5c{bottom:592.262533pt;}
.y14{bottom:606.929067pt;}
.y5b{bottom:606.929200pt;}
.y13{bottom:621.595733pt;}
.y5a{bottom:621.595867pt;}
.y12{bottom:636.262400pt;}
.y59{bottom:636.262533pt;}
.y11{bottom:650.929067pt;}
.y10{bottom:665.595733pt;}
.yf{bottom:680.262400pt;}
.ye{bottom:694.929067pt;}
.yd{bottom:709.595733pt;}
.yc{bottom:724.262400pt;}
.yb{bottom:738.929067pt;}
.ya{bottom:753.595733pt;}
.y9{bottom:768.262400pt;}
.y8{bottom:782.929067pt;}
.y7{bottom:797.595733pt;}
.y6{bottom:812.262400pt;}
.y5{bottom:826.929067pt;}
.y4{bottom:841.595733pt;}
.y1{bottom:841.595867pt;}
.y3{bottom:856.262400pt;}
.y2{bottom:870.929200pt;}
.y79{bottom:904.112400pt;}
.y78{bottom:930.776400pt;}
.y39{bottom:962.816267pt;}
.y7b{bottom:1062.966667pt;}
.hc{height:19.341800pt;}
.h3{height:19.686450pt;}
.h6{height:21.216733pt;}
.h7{height:21.280494pt;}
.h9{height:21.698931pt;}
.h8{height:23.246483pt;}
.h5{height:24.109923pt;}
.ha{height:27.377715pt;}
.hd{height:33.416819pt;}
.hb{height:42.560989pt;}
.h2{height:93.956666pt;}
.h4{height:125.481192pt;}
.h1{height:1092.666667pt;}
.h0{height:1122.520000pt;}
.w0{width:793.701333pt;}
.w1{width:794.000000pt;}
.x0{left:0.000000pt;}
.x3{left:56.692933pt;}
.x1{left:68.031467pt;}
.x2{left:82.966667pt;}
.xa{left:289.763733pt;}
.xb{left:301.102400pt;}
.xc{left:522.834667pt;}
.x5{left:534.173200pt;}
.x4{left:545.511867pt;}
.x6{left:546.980000pt;}
.x7{left:552.362267pt;}
.xe{left:639.429333pt;}
.x8{left:648.754533pt;}
.xd{left:655.885600pt;}
.x9{left:726.929067pt;}
}
